
QGIS Application - Bug report #15588

Composer not rendering html content

2016-09-20 05:08 AM - Johannes Eberenz

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.16.2 Regression?: No

Operating System: Linux (Ubuntu) Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 23512

Description

When using a html frame or label set to "render as html", the object is not drawn, nor rendered to PDF. When cycling through atlas

features, the map only updates when hitting refresh.

When runnign qgis from the terminal, the i get the follwoing message:

Warning: Object::connect: No such signal QgsWebPage::loadFinished( bool )

This issue didn't occur with 2.14 LTR

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-12-19 01:14 AM - Nyall Dawson

- Resolution set to up/downstream

- Status changed from Open to Closed

- Description updated

Likely a result of missing dependancies on your distro - (Qt webkit)
